Technical support options

Product name: | Windows Server 2003 family
Support information online: | Product Support Options and Pricing (http://support.microsoft.com/) In Canada, visit Welcome to Microsoft Canada Help and Support (http://www.microsoft.ca/)
MSDN subscriptions: | Product support may be included with your MSDN subscription. Please visit Support Options (http://msdn.microsoft.com/) for details.
TTY users: | Microsoft text telephone (TTY/TDD) services are available at (425) 635-4948 in Washington state or (800) 892-5234 in the U.S. Call (905) 568-9641 in Canada.
Worldwide: | The support terms listed here are available in the United States and Canada only. Support outside the United States and Canada may vary. Please see our International Support (http://support.microsoft.com/) list for details on regional contacts. If there is no Microsoft subsidiary office in your country or region, please contact the establishment from which you obtained your Microsoft product.
Conditions: | Microsoft's support services are subject to then-current prices, terms, and conditions, which are subject to change without notice.
Select versions: | Product support under Microsoft Licensing is covered under the terms of your agreement. Please refer to your license agreement for details.
Evaluation versions: | Evaluation versions of this product are not supported.

Professional support options

Microsoft offers Windows Server 2003 family customers a range of service and support options, to allow users to select the support level that best fits their particular needs. Information on each service is briefly described below, and links to further information are available in each case.

Support option Benefits of service
Incident-based support

Assisted Support from Microsoft for break/fix solutions

Submit your incident online in the U.S.

Contact Microsoft Online (http://support.microsoft.com/)

Phone support:
IT Professionals (800) 936-4900
Developers (800) 936-5800
Partners (888) 456-5570
Microsoft Certified Partners (888) 677-9444
OEM (800) 936-2197
System Builders (888) 456-5570
  • Quick fix needs
  • Help with immediate error after installation
Microsoft advisory services

Short-term and proactive assistance for specific design, development or deployment issues via phone. For customers in the US only: (800) 936-4900
  • Installation and configuration services
  • Deployment and migration services
  • Performance optimization services
  • Proactive fault-tolerance planning services
Microsoft consulting services

Consultants providing on-site consulting or sustained account management services with the experience, proven methods and solutions to turn a vision into a practical and profitable business reality.
  • Enterprise application planning
  • Advanced technology
  • e-commerce
  • Distributed network architecture computing
  • Customized client solutions
Premier Support for Developers (PSfD)

12 month subscription based offering focusing on ISVs and providing access to a wide range of product and application development expertise.
  • Planning and skills transfer
  • Accelerate deployments
  • Implementation planning
  • Migration planning
  • Reduce Enterprise management support costs
Microsoft Gold Certified Support Partners

Microsoft Gold Certified Support Partners for Support Services are industry leading, multi-vendor support providers who have a special relationship with Microsoft that helps ensure they deliver high quality technical support for Microsoft products.
  • Significant industry expertise in many types of environments
  • Provide your organization with a broad range of life-cycle services and extended capabilities
  • Deliver economical and cohesive business solutions implementation and management
Self-support

Offering a wealth of no charge, self-help tools and content on its support Web sites available all the time.
  • 500,000 article Knowledge Base
  • FAQs
  • Support Webcasts
  • Many other online resources
Newsgroups

Interact with Microsoft MVPs and other Microsoft customers in open forums and discussion groups.

 Information provided on:
  • Installation
  • Configuration
  • Maintenance and troubleshooting
  • Real world experience

Note

  • If you are a Microsoft Premier contract holder please contact your Technical Account Manager (TAM) or Applications Development Consultant (ADC).

Related Topics


Support resources

For more information about updating Windows with the latest service packs, accessing product support, or determining whether specific hardware or software is compatible with your system, click the appropriate link below.

Compatible hardware and software

For a comprehensive list of hardware and software supported by Windows operating systems, see one of the following:

  • Windows Catalog at the Microsoft Web site (http://www.microsoft.com/).
  • Hardware compatibility information in the Windows Catalog at the Microsoft Web site (http://www.microsoft.com/).
  • Software compatibility information in the Windows Catalog at the Microsoft Web site (http://www.microsoft.com).

Error and Event Log Messages

For information about Windows error messages and how to correct them:

  • If you are using Help and Support Center, see Error and Event Log Messages.

Microsoft Product Support Services

For interactive help in solving a problem with your computer or to research your problem:

  • If you are using Help and Support Center, see Support.
  • Otherwise, see Product Support Services at the Microsoft Web site (http://www.microsoft.com).

Windows Update

For the latest updates, including security fixes, service packs, new Help files, and device drivers:

  • If you are using Help and Support Center, see Windows Update.
  • Otherwise, see Windows Update at the Microsoft Web site (http://www.microsoft.com).

Tools

For more information about Windows Support Tools:

  • If you are using Help and Support Center, see Tools.


Important information to have before calling product support

When you contact product support, you should be at your computer and have the following information available:

  • The manufacturer, model, and serial number of your computer.
  • The version of the operating system that you are using.
  • The type of hardware, including network hardware (if applicable), that is installed on your computer.
  • The exact wording of any information messages or error messages that appeared on your screen.
  • A description of what happened and what you were doing when the problem occurred.
  • A description of how you tried to solve the problem.

Related Topics


Install Windows Support Tools

Microsoft Windows graphic

To install Windows Support Tools

  1. Insert the Windows CD into your CD-ROM drive.
  2. Click No if you are prompted to reinstall Windows.
  3. When the Welcome screen appears, click Perform additional tasks, and then click Browse this CD.
  4. Go to the \Support\Tools folder.

    5. For complete setup information, refer to the Readme.htm file available in this folder.

  5. Double-click suptools.msi.
  6. Follow the instructions that appear on your screen.

Caution

  • Certain Windows Support Tools, if used improperly, might cause your computer to stop functioning. It is recommended that only experienced users install and use Windows Support Tools.

Notes

  • XOX
  • The Windows Support Tools and the Windows Support Tools Help are in English only.
  • The Setup program installs all the Windows Support Tools files on your hard disk and requires a maximum of 14 megabytes (MB) of free space.
  • Setup creates a Windows Support Tools folder within the Programs folder on the Start menu. For information about individual tools, click Tools Help.

Related Topics


Windows troubleshooting tools

Windows provides numerous troubleshooting tools for system administrators and support personnel to use in diagnosing and fixing computer problems. Many of these tools are built into the operating system and can be opened from within Help and Support Center. Additional tools can be downloaded from the Windows CD.

Click the following options for information about some of the more commonly used tools.

Safe Mode

If you are unable to start your computer, you might be able to start it in Safe Mode, which uses default settings and no network connection.

Startup options

Device Manager

Use Device Manager to view and make changes to your hardware configuration.

Device Manager

System Information

Use System Information to view comprehensive information about your hardware, software, and system components.

System Information

Performance tool

The Windows Performance tool consists of two parts: System Monitor and Performance Logs and Alerts. System Monitor collects and views information on hardware usage and system-service activity. Performance Logs and Alerts records performance data and enables you to set system alerts.

Monitoring performance

Registry Editor

Configuration information for Windows is stored in a database called the registry. Most users do not need to change the registry because software installed on your computer will automatically make changes for you. Only experienced users should edit the registry directly using the Registry Editor.

Registry Editor

Windows Update

Use Windows Update to get online, up-to-date information about product updates and known issues. Windows Update includes answers to frequently asked questions.

Windows Update

Command-line tools

Several command-line tools are useful for monitoring and configuring your computer or network.

Use Ipconfig to display TCP/IP network configuration values.

Use Nbtstat to display protocol statistics and current TCP/IP connections.

Use Netsh to configure and monitor Windows using a command-line, scripting interface.

Use Nslookup to display information from domain name system (DNS) name servers.

Use Pathping to determine which routers or links are causing network problems.

Network Monitor

Use Network Monitor to diagnose and troubleshoot network problems. Network Monitor runs on Windows 2000 Server only.

Network Monitor overview

Additional tools on the Windows CD

System administrators can download more than 40 tools from the Windows CD. You can use these tools to diagnose and solve problems on networks and individual computers.

Support Tools on the Windows CD

Related Topics